div.jMyCarousel .prev{
 background: url('/images/img/left.png') center center no-repeat;
 width:47px;
 height:61px;
 border:0px;
}

div.jMyCarousel .next{
 background: url('/images/img/right.png') center center no-repeat;
 width:40px;
 height:61px;
 border:0px;
}



div.jMyCarousel
{
 margin:auto;
 background:url(../images/stroller_bg.gif) repeat-x

 /*border: medium groove #6699FF;*/
}

div.jMyCarousel ul
{
    
    /*background-color: #CCFFFF;*/
}

div.jMyCarousel ul li
{

    margin: 13px;
    border: 2px groove #CCCCCC;
    line-height: 0px;
    padding: 4px;

}

div.jMyCarousel ul li a{ /* in case of link */
 display:block;
 margin:0px;
 padding:0px;
}

div.jMyCarousel ul li a img{
 display:block;
 border:0px;
 margin-bottom:0px;
 padding-bottom:0px;
}